Offline Software Installation on Ubuntu 10.04, Lucid Lynx

From Daya Bay
Revision as of 18:46, 12 April 2011 by Viktor (talk | contribs) (→‎Dependencies: openscientistvis now expects gtk2.0 headers and possibly libraries on the system)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Dependencies

Here is a list of known necessary packages needed for successful build of NuWa's externals and projects:

g++ libbz2-dev libxp-dev flex uuid-dev procmail libxft-dev libgtk2.0-dev\
libglu1-mesa-dev libxi-dev libxaw7-dev libreadline5-dev libncurses5-dev

Having these installed, the whole dybinst installation should go smoothly.

If you experience difficulties related to installation on Lucid add a note (with possible solution) here, please.